classification
Title: Typo in the ctypes tests
Type: enhancement Stage: resolved
Components: Documentation, Tests Versions: Python 3.3, Python 3.4, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: ezio.melotti Nosy List: Anoop.Thomas.Mathew, amaury.forgeotdarc, belopolsky, docs@python, ezio.melotti, meador.inge, python-dev
Priority: normal Keywords: patch

Created on 2013-09-08 20:55 by Anoop.Thomas.Mathew, last changed 2013-09-13 20:55 by ezio.melotti. This issue is now closed.

Files
File name Uploaded Description Edit
ctypes_test_typo.patch Anoop.Thomas.Mathew, 2013-09-08 20:55 ctypes tests type patch review
Messages (3)
msg197318 - (view) Author: Anoop Thomas Mathew (Anoop.Thomas.Mathew) * Date: 2013-09-08 20:55
Comment in the test_number.py in ctypes test hold a typo bug. Instead of superseeded, it should be superseded. Patch attached.
msg197657 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2013-09-13 20:54
New changeset b90ba60c5029 by Ezio Melotti in branch '2.7':
#18981: fix a typo in a comment (noticed by Anoop Thomas Mathew).
http://hg.python.org/cpython/rev/b90ba60c5029

New changeset 9fcb9deb70f5 by Ezio Melotti in branch '3.3':
#18981: fix a typo in a comment (noticed by Anoop Thomas Mathew).
http://hg.python.org/cpython/rev/9fcb9deb70f5

New changeset dae3e64e1743 by Ezio Melotti in branch 'default':
#18981: merge with 3.3.
http://hg.python.org/cpython/rev/dae3e64e1743
msg197658 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2013-09-13 20:55
Fixed, thanks for the report and the patch!
History
Date User Action Args
2013-09-13 20:55:25ezio.melottisetstatus: open -> closed

assignee: docs@python -> ezio.melotti
versions: - Python 2.6, Python 3.1, Python 3.2, Python 3.5
nosy: + ezio.melotti

messages: + msg197658
resolution: fixed
stage: resolved
2013-09-13 20:54:52python-devsetnosy: + python-dev
messages: + msg197657
2013-09-12 08:00:39Anoop.Thomas.Mathewsetnosy: + amaury.forgeotdarc, belopolsky, meador.inge
2013-09-08 20:55:41Anoop.Thomas.Mathewcreate